PDA

View Full Version : 1st Softmod, now how do I run certain games?



HookeyStreet
11-15-2009, 04:51 AM
I did my first softmod last night on a 3.4E console. Ive got all the backup loader channals but cant get New Super Mario Bros to run (it just green screens)

spooky37
11-15-2009, 06:16 AM
New super mario bros has a new type of copy protection on it, it wont run off disc unless you are using cios rev 15 (which is reported to be buggy so I would stick with 14 for the time being) and neo gamma rev 8 beta. It has been reported to work with some mod chips.
It will however run off a usb hdd using neo gamma rev 7 and cios 14. If you decide to use a usb hdd make sure you replace the main.dol file in the new super mario bros game image otherwise it will not run.

HookeyStreet
11-15-2009, 08:19 AM
New super mario bros has a new type of copy protection on it, it wont run off disc unless you are using cios rev 15 (which is reported to be buggy so I would stick with 14 for the time being) and neo gamma rev 8 beta. It has been reported to work with some mod chips.
It will however run off a usb hdd using neo gamma rev 7 and cios 14. If you decide to use a usb hdd make sure you replace the main.dol file in the new super mario bros game image otherwise it will not run.

Cool, so its possible that it will work from disc soon? Its simpler for my kids to work then lol

spooky37
11-15-2009, 09:16 AM
The only way it runs off disc is with cios rev 15 and neo gamma rev 8 beta. That wont change and will be the same for many games to come i'm afraid.

HookeyStreet
11-15-2009, 10:00 AM
The only way it runs off disc is with cios rev 15 and neo gamma rev 8 beta. That wont change and will be the same for many games to come i'm afraid.

Cool, how do I get my system to this level? I only just softmodded the console using this guide, nothing else: http://wiiguide.co.cc/

spooky37
11-15-2009, 10:09 AM
You say you have modded your system so i'm assuming you have the homebrew channel. Get a copy of cIOS38_rev15-Installer and install it (network install requires internet access and wad installation requires IOS38-64-v3867.wad to be on the root of the sd card) then grab a copy of neo gamma rev 8 beta 10 from here:
http://gbatemp.net/index.php?showtopic=175361&pid=2204466&st=0&

Run neo gamma rev 8 beta 10 from the sd card then load your disc.

Enjoy.

HookeyStreet
11-15-2009, 11:37 AM
You say you have modded your system so i'm assuming you have the homebrew channel. Get a copy of cIOS38_rev15-Installer and install it (network install requires internet access and wad installation requires IOS38-64-v3867.wad to be on the root of the sd card) then grab a copy of neo gamma rev 8 beta 10 from here:
http://gbatemp.net/index.php?showtopic=175361&pid=2204466&st=0&

Run neo gamma rev 8 beta 10 from the sd card then load your disc.

Enjoy.

Hi, thanks for replying btw. Yes, Ive got the Homebrew Channel and Im now downloading cIOS38_rev15-Installer. So I then put the IOS38-64-v3867.wad file to the root of an SD card and launch it from the Homebrew Channel?

EDIT: Ive got that file, but all I see is 'cIOS38_rev15-Installer.dol', no .wad file :(

snake2
11-15-2009, 02:42 PM
Hi, thanks for replying btw. Yes, Ive got the Homebrew Channel and Im now downloading cIOS38_rev15-Installer. So I then put the IOS38-64-v3867.wad file to the root of an SD card and launch it from the Homebrew Channel?

EDIT: Ive got that file, but all I see is 'cIOS38_rev15-Installer.dol', no .wad file :(

rename cIOS38_rev15-Installer.dol to boot.dol then run it, it will dl the wad you need from the nintendo update server

HookeyStreet
11-15-2009, 03:42 PM
rename cIOS38_rev15-Installer.dol to boot.dol then run it, it will dl the wad you need from the nintendo update server

Ive turnt the internet connection off on my Wii so I dont get down any unwanted updates......should I enable it just this once?

EDIT: Ive just realised, Internet settings and WiiConnect24 are different, so aslong as WiiConnect 24 is swithced off I can safely get down the file I need. (I think lol)

spooky37
11-16-2009, 04:01 AM
Enable you connection install cios rev 15 then disable it, install/run neo gamma rev 8 beta 10.

Done.

HookeyStreet
11-16-2009, 11:47 AM
Enable you connection install cios rev 15 then disable it, install/run neo gamma rev 8 beta 10.

Done.

Hi, thanks for all your help ;)

Ive managed to update the cIOS 15 and Im now going to attempt to install NeoGamma.....I take it thats done teh same way as the cIOS update?

snake2
11-16-2009, 12:30 PM
You can use USB Loader GX rev830 to play it from USB

HookeyStreet
11-16-2009, 03:23 PM
You can use USB Loader GX rev830 to play it from USB

Thanks, but Ive hit a wall again. When I try to install NeoGamma it says it intended for IOS rev14 but Im on rev10 :confused:

snake2
11-16-2009, 07:29 PM
Thanks, but Ive hit a wall again. When I try to install NeoGamma it says it intended for IOS rev14 but Im on rev10 :confused:

you must not have installed cIOS rev 15 properly then try reinstalling it

spooky37
11-17-2009, 03:32 AM
You should be on 15 and make sure you get neo gamma beta 8 rev 12 (12 is now the latest). Just run neo gamma straight from the memory card, or if you can find a wad file install it as a channel using wad manager 1.5.